"DSDBlendModeMenuDontChangeBlendMode" = "Usar modo de fusión por defecto";

"DSDBlendModeMenukCGBlendModeNormal" = "normal";
"DSDBlendModeMenukCGBlendModeMultiply" = "Multiplicar";
"DSDBlendModeMenukCGBlendModeScreen" = "Pantalla";
"DSDBlendModeMenukCGBlendModeOverlay" = "Superponer";
"DSDBlendModeMenukCGBlendModeDarken" = "Oscurecer";
"DSDBlendModeMenukCGBlendModeLighten" = "Aclarar";
"DSDBlendModeMenukCGBlendModeColorDodge" = "Sobreexponer color";
"DSDBlendModeMenukCGBlendModeColorBurn" = "Subexponer color";
"DSDBlendModeMenukCGBlendModeSoftLight" = "Luz suave";
"DSDBlendModeMenukCGBlendModeHardLight" = "Luz fuerte";
"DSDBlendModeMenukCGBlendModeDifference" = "Diferencia";
"DSDBlendModeMenukCGBlendModeExclusion" = "Exclusión";
"DSDBlendModeMenukCGBlendModeHue" = "Matiz";
"DSDBlendModeMenukCGBlendModeSaturation" = "Saturación";
"DSDBlendModeMenukCGBlendModeColor" = "Color";
"DSDBlendModeMenukCGBlendModeLuminosity" = "Luminosidad";

"DSDBlendModeMenukCGBlendModeClear" = "Borrar";
"DSDBlendModeMenukCGBlendModeCopy" = "Copiar";
"DSDBlendModeMenukCGBlendModeSourceIn" = "Desde dentro de la fuente";
"DSDBlendModeMenukCGBlendModeSourceOut" = "Desde fuera de la fuente";
"DSDBlendModeMenukCGBlendModeSourceAtop" = "Fuente al principio";
"DSDBlendModeMenukCGBlendModeDestinationOver" = "Destino final";
"DSDBlendModeMenukCGBlendModeDestinationIn" = "Destino adentro";
"DSDBlendModeMenukCGBlendModeDestinationOut" = "Destino afuera";
"DSDBlendModeMenukCGBlendModeDestinationAtop" = "Destino arriba";
"DSDBlendModeMenukCGBlendModePlusDarker" = "Más oscuro";
"DSDBlendModeMenukCGBlendModePlusLighter" = "Más claro";